/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Можете ли вы делать все, что вам нужно, с блокнотами и заметками в Evernote Mac?";

/* Rating not set */
"Click a star to rate" = "Нажимайте на звездочки, чтобы оценить приложение";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Как работает ваш Evernote: быстро и гладко или медленно и с помехами?";

/* Rating Level 4 */
"Good" = "Хорошо";

/* Rating Level 5 */
"Great" = "Отлично";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Сталкивались ли вы с ошибками или сбоями в процессе работы с Evernote для Mac?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Насколько легко изучить и использовать Evernote для Mac?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Плохо";

/* Rating Level 1 */
"Very Poor" = "Очень плохо";
